<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA&#039;s ten regions work to address climate change on a local level, implementing regionally important solutions and working with stakeholders on the ground. Many regional partners work closely with EPA to better implement climate solutions" />
<meta name="DC.title" content="Regional Actions to Address Climate Change Impacts on Water" />
<!--googleoff: snippet--><meta name="keywords" content="EPA, Water, Region, climate change, energy, adaptation, mitigation, drought, flood, living shoreline, landscape, science, partnership" />
<link rel="canonical" href="/climatechangeisreal/climate-change-water-sector/regional-actions-address-climate-change-impacts-water" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-water-sector/regional-actions-address-climate-change-impacts-water" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="About EPA, Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Collections and Lists" />
<meta name="DC.date.created" content="2015-01-27" />
<meta name="DC.date.modified" content="2016-08-03" />
<meta name="DC.date.reviewed" content="2017-08-03" />
<meta name="DC.creator" content="US EPA,OW" />
<meta name="WebArea" content="Addressing Climate Change in the Water Sector" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="page" />
  <title>Regional Actions to Address Climate Change Impacts on Water | Addressing Climate Change in the Water Sector  | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Addressing Climate Change in the Water Sector " href="/climatechangeisreal/feed/72367/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-72823 node-type-page og-context og-context-node og-context-node-72367 section-climate-change-water-sector resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">

  
  
    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-bd0ebd41dfdefbf294cb6122c921ca53">        <span class="related-info"><strong>Related Topics:</strong> </span>      

<ul class="menu pipeline">
  <li class="menu-item">  
          <a href="/climatechangeisreal/climate-change-water-sector">Addressing Climate Change in the Water Sector </a>  </li>

</ul>          </div>  
</div>


  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Regional Actions to Address Climate Change Impacts on Water</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p><em>Click on a region below to jump to information specific to that region.</em><span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span></p>

<div id="regionalMap"><span
    class="figure image file file-image file-image-png center view-mode-full" style="width:450px;"><img alt="A map of EPA regions" height="340" width="450" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-04/us-regions.png" /></span></div>

<p><map name="m_us-regions" id="m_us-regions"><area alt=" Connecticut, Maine, Massachusetts, New Hampshire, Rhode Island, Vermont" coords="390,46,362,40,373,3,426,7,449,42,450,96,419,96,412,84,398,91,394,67,392,65" href="#region1" shape="poly" title=" Connecticut, Maine, Massachusetts, New Hampshire, Rhode Island, Vermont" /><area alt=" New Jersey, New York, Puerto Rico, US Virgin Islands" coords="351,87,356,74,378,51,389,47,392,66,395,67,399,92,412,85,417,99,433,99,433,302,247,302,246,257,348,257,348,303,433,302,433,109,416,110,394,116,388,106,393,101,390,95,391,90,387,90,385,83,352,90" href="#region2" shape="poly" title=" New Jersey, New York, Puerto Rico, US Virgin Islands" /><area alt=" Delaware, District of Columbia, Maryland, Pennsylvania, Virginia, West Virginia" coords="351,86,345,89,349,105,345,119,340,121,336,131,339,134,342,143,331,150,365,146,396,138,407,152,425,152,426,111,408,111,394,115,388,105,394,99,389,94,392,89,387,89,384,83,352,88" href="#region3" shape="poly" title=" Delaware, District of Columbia, Maryland, Pennsylvania, Virginia, West Virginia" /><area alt=" Alabama, Florida, Georgia, Kentucky, Mississippi, North Carolina, South Carolina, Tennessee " coords="335,130,319,126,318,133,314,131,308,138,294,142,292,148,289,150,292,152,284,157,276,170,279,174,272,185,270,199,274,205,270,221,282,219,288,225,377,268,387,251,398,145,395,138,363,146,330,151,342,142,340,134" href="#region4" shape="poly" title=" Alabama, Florida, Georgia, Kentucky, Mississippi, North Carolina, South Carolina, Tennessee " /><area alt=" Illinois, Indiana, Michigan, Minnesota, Ohio, Wisconsin" coords="220,17,220,39,224,41,222,46,225,68,227,68,227,85,262,84,265,92,271,96,271,105,266,108,269,112,264,117,272,134,275,132,278,138,275,141,282,147,282,154,286,155,292,152,290,149,293,149,294,143,309,139,314,131,319,132,320,127,324,128,335,130,341,120,345,120,348,104,345,89,309,24" href="#region5" shape="poly" title=" Illinois, Indiana, Michigan, Minnesota, Ohio, Wisconsin" /><area alt=" Arkansas, Louisiana, New Mexico, Oklahoma, Texas" coords="203,270,217,272,221,256,293,235,282,219,269,221,271,208,273,205,270,198,272,185,279,173,277,169,281,164,274,163,279,160,240,159,239,155,180,155,118,149,107,210,144,234,165,240,190,250" href="#region6" shape="poly" title=" Arkansas, Louisiana, New Mexico, Oklahoma, Texas" /><area alt=" Iowa, Kansas, Missouri, Nebraska" coords="180,154,182,113,166,112,168,90,186,91,208,92,226,99,228,84,263,84,264,91,271,95,271,105,266,108,268,112,263,118,272,134,274,132,276,136,275,141,283,148,283,153,286,155,280,163,276,164,278,158,239,159,239,155" href="#region7" shape="poly" title=" Iowa, Kansas, Missouri, Nebraska" /><area alt=" Colorado, Montana, North Dakota, South Dakaota, Utah, Wyoming" coords="89,8,83,31,88,43,90,44,91,46,88,50,88,54,91,55,97,65,107,67,111,70,107,95,85,90,76,142,117,149,179,152,181,111,165,110,169,90,207,91,226,97,226,84,226,67,224,66,222,48,223,40,219,36,220,32,219,16" href="#region8" shape="poly" title=" Colorado, Montana, North Dakota, South Dakaota, Utah, Wyoming" /><area alt=" Arizona, California, Hawaii, Nevada, Pacific Islands" coords="85,92,10,73,4,86,4,316,86,316,86,244,108,210,117,150,76,142" href="#region9" shape="poly" title=" Arizona, California, Hawaii, Nevada, Pacific Islands" /><area alt=" Alaska, Idaho, Oregon, Washington" coords="1,1,41,2,87,15,83,31,87,44,89,44,91,47,87,49,87,54,91,55,97,67,111,71,106,96,0,71,1,337,240,337,241,274,94,275,93,337,0,337" href="#region10" shape="poly" title=" Alaska, Idaho, Oregon, Washington" /></map></p>

<hr /><h2><a id="region1" name="region1"></a>EPA Region 1</h2>

<div><strong>Climate Change Impacts on Water Resources and Regional Actions to Address Them  </strong></div>

<ul><li>To learn more about climate impacts in the region, visit EPA's "<a href="http://www3.epa.gov/climatechange/impacts/northeast.html">Climate Impacts in the Northeast</a>" page.</li>
	<li>More information on the impacts of a changing climate on water in Region 1 can be found in the <a href="http://nca2014.globalchange.gov/report/regions/northeast"><em>National Climate Assessment</em> Northeast chapter</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>   </li>
	<li><a href="http://www3.epa.gov/climatechange/Downloads/Region1-climate-change-adaptation-plan.pdf">EPA Region 1 Climate Change Adaptation Implementation Plan</a> (PDF)</li>
</ul><div><strong>Region 1 Water Program Climate Partnerships:</strong></div>

<ul><li><a href="http://www3.epa.gov/region1/climateleaderscollaboration/linkscontacts.html#ClimateLeadersSummit">New England Climate Summit</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
	<li><a href="http://northeastoceancouncil.org/">Northeast Regional Ocean Council</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
	<li><a href="/climatechangeisreal/sites/production/files/2014-04/documents/cre_lessonslearned_ne_508.pdf">New England Climate Ready Estuaries "Lessons Learned" (PDF)</a></li>
	<li><a href="http://northatlanticlcc.org/">North Atlantic Lanscape Conservation Cooperative</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
	<li><a href="http://www.doi.gov/csc/northeast/index.cfm">Northeast Climate Science Center</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
	<li>
		<div><a href="http://climatehubs.oce.usda.gov/northeast-hub">USDA Northeast Climate Hub</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></div>
	</li>
</ul><div class="pagetop"><a href="#main-content">Top of Page</a></div>

<hr /><h2><a id="region2" name="region2"></a>EPA Region 2</h2>

<div><strong>Climate Change Impacts on Water Resources and Regional Actions to Address Them </strong> </div>

<div><em>EPA Region 2 includes areas both in the Northeast as well as the<br />
	Caribbean. Climate change information can be found for both regions below.</em></div>

<ul><li>To learn more about climate impacts in the region, visit EPA's "<a href="http://www3.epa.gov/climatechange/impacts/northeast.html">Climate Impacts in the Northeast</a>" and “<a href="http://www3.epa.gov/climatechange/impacts/islands.html">Climate Impacts in U.S. Islands</a>” page.</li>
	<li>More information on the impacts of a changing climate on water in Region 2 can be found in the <a href="http://nca2014.globalchange.gov/report/regions/northeast"><em>National Climate Assessment</em> Northeast chapter</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> as well as the <a href="http://nca2014.globalchange.gov/report/regions/southeast">Southeast and Caribbean chapter</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>  </li>
	<li><a href="http://www3.epa.gov/climatechange/Downloads/Region2-climate-change-adaptation-plan.pdf">EPA Region 2 EPA Climate Change Adaptation Implementation Plan</a> (PDF)</li>
</ul><div><strong>Region 2 Water Program Climate Partnerships:</strong> <span class="disclaimer">The following links exit the site <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></span></div>

<ul><li>Landscape Conservation Cooperatives: <a href="http://northatlanticlcc.org/">North Atlantic</a>; <a href="http://greatlakeslcc.org/">Upper Midwest and Great Lakes</a>; <a href="http://applcc.org/">Appalachian</a>; and <a href="http://caribbeanlcc.org/">Caribbean</a></li>
	<li>Climate Science Centers: <a href="http://www.doi.gov/csc/northeast/index.cfm">Northeast</a> and <a href="http://www.doi.gov/csc/southeast/index.cfm">Southeast</a></li>
	<li>USDA Climate Hubs: <a href="http://climatehubs.oce.usda.gov/northeast-hub">Northeast</a> and <a href="http://climatehubs.oce.usda.gov/southeast-subhub-caribbean">Caribbean</a></li>
</ul><div class="pagetop"><a href="#main-content">Top of Page</a></div>

<hr /><h2><a id="region3" name="region3"></a>EPA Region 3</h2>

<div><strong>Climate Change Impacts on Water Resources and Regional Actions to Address Them </strong> <br /><em>EPA Region 3 includes areas both in the Northeast as well as the<br />
	Southeast. Climate change information can be found for both regions below.</em></div>

<ul><li>To learn more about climate impacts in the region, visit EPA’s "<a href="http://www3.epa.gov/climatechange/impacts/northeast.html">Climate Impacts in the Northeast</a>" and “<a href="http://www3.epa.gov/climatechange/impacts/southeast.html">Climate Impacts in the Southeast</a>" page. </li>
	<li>More information on the impacts of a changing climate on water in Region 3 can be found in the <a href="http://nca2014.globalchange.gov/report/regions/northeast"><em>National Climate Assessment</em> Northeast chapter</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> and the <em><a href="http://nca2014.globalchange.gov/report/regions/southeast">National Climate Assessment Southeast chapter</a>. </em><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><em>  </em></li>
	<li><a href="http://www3.epa.gov/climatechange/Downloads/Region3-climate-change-adaptation-plan.pdf">EPA Region 3 Climate Change Adaptation Implementation Plan</a> (PDF)</li>
</ul><div><strong>Region 3 Water Program Climate Partnerships:</strong> <span class="disclaimer">The following links exit the site <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></span></div>

<ul><li>Landscape Conservation Cooperatives: <a href="http://applcc.org/">Appalachian</a>; <a href="http://northatlanticlcc.org/">North Atlantic</a>; <a href="http://greatlakeslcc.org/">Upper Midwest and Great Lakes</a>; and <a href="http://www.southatlanticlcc.org/">South Atlantic</a></li>
	<li><a href="http://www.doi.gov/csc/northeast/index.cfm">Northeast Climate Science Center</a></li>
	<li>USDA Climate Hubs: <a href="http://climatehubs.oce.usda.gov/northeast-hub">Northeast</a> and <a href="http://climatehubs.oce.usda.gov/southeast-hub">Southeast</a> </li>
</ul><div class="pagetop"><a href="#main-content">Top of Page</a></div>

<hr /><h2><a id="region4" name="region4"></a>EPA Region 4</h2>

<div><strong>Climate Change Impacts on Water Resources and Regional Actions to Address Them</strong>  </div>

<ul><li>To learn more about climate impacts in the region, visit EPA’s “<a href="http://www3.epa.gov/climatechange/impacts/southeast.html">Climate Impacts in the Southeast</a>" page. </li>
	<li>More information on the impacts of a changing climate on water in Region 4 can be found in the <a href="http://nca2014.globalchange.gov/report/regions/northeast"><em>National Climate Assessment</em> Northeast chapter</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> and the <em><a href="http://nca2014.globalchange.gov/report/regions/southeast">National Climate Assessment Southeast chapter</a>. </em><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><em>   </em></li>
	<li><a href="http://www3.epa.gov/climatechange/Downloads/Region4-climate-change-adaptation-plan.pdf">EPA Region 4 Climate Change Adaptation Implementation Plan</a> (PDF)</li>
</ul><div><strong>Region 4 Water Program Climate Partnerships:</strong> <span class="disclaimer">The following links exit the site <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></span></div>

<ul><li>Landscape Conservation Cooperatives: <a href="http://www.southatlanticlcc.org/">South Atlantic</a>; <a href="http://applcc.org/">Appalachian</a>; <a href="http://gcpolcc.org/">Gulf Coast Plains and Ozarks</a>; and <a href="http://peninsularfloridalcc.org/">Peninsular Florida</a></li>
	<li><a href="http://www.doi.gov/csc/southeast/index.cfm">Southeast Climate Science Center</a></li>
	<li><a href="http://climatehubs.oce.usda.gov/southeast-hub">USDA Southeast Climate Hub</a></li>
</ul><div class="pagetop"><a href="#main-content">Top of Page</a></div>

<hr /><h2><a id="region5" name="region5"></a>EPA Region 5</h2>

<div><strong>Regional Climate Change Impacts on Water Resources and Regional Actions to Address Them</strong></div>

<ul><li>To learn more about climate impacts in the region, visit EPA’s “<a href="http://www3.epa.gov/climatechange/impacts/midwest.html">Climate Impacts in the Midwest</a>" page. </li>
	<li>More information on the impacts of a changing climate on water in Region 5 can be found in the <a href="http://nca2014.globalchange.gov/report/regions/midwest"><em>National Climate Assessment Midwest </em>chapter</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> </li>
	<li><a href="http://www3.epa.gov/climatechange/Downloads/Region5-climate-change-adaptation-plan.pdf">EPA Region 5 Climate Change Adaptation Implementation Plan</a> (PDF)</li>
</ul><div><strong>Region 5 Water Program Climate Partnerships:</strong> <span class="disclaimer">The following links exit the site <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></span></div>

<ul><li>Landscape Conservation Cooperatives: <a href="http://greatlakeslcc.org/">Upper Midwest and Great Lakes</a>; <a href="http://www.tallgrassprairielcc.org/">Eastern Tallgrass Prarie and Big Rivers</a>; <a href="http://applcc.org/">Appalachian</a>; and <a href="http://www.plainsandprairiepotholeslcc.org/">Plains and Prarie Potholes</a></li>
	<li>Climate Science Centers: <a href="http://www.doi.gov/csc/northeast/index.cfm">Northeast</a> and <a href="http://www.doi.gov/csc/northcentral/index.cfm">North Central</a></li>
	<li><a href="http://climatehubs.oce.usda.gov/midwest-hub">USDA Midwest Climate Hub</a></li>
</ul><div class="pagetop"><a href="#main-content">Top of Page</a></div>

<hr /><h2><a id="region6" name="region6"></a>EPA Region 6</h2>

<div><strong>Climate Change Impacts on Water Resources and Regional Actions to Address Them</strong><br /><em>EPA Region 6 includes areas in the Southwest, Great Plains, as well as the<br />
	Southeast. Climate change information can be found for those three regions below.</em>  </div>

<ul><li>To learn more about climate impacts in the region, visit EPA’s “<a href="http://www3.epa.gov/climatechange/impacts/southwest.html">Climate Impacts in the Southwest</a>,”  “<a href="http://www3.epa.gov/climatechange/impacts/greatplains.html">Climate Impacts in the Great Plains</a>," and “<a href="http://www3.epa.gov/climatechange/impacts/southeast.html">Climate Impacts in the Southeast</a>,”  pages.</li>
	<li>More information on the impacts of a changing climate on water in Region 6 can be found in the <em><a href="http://nca2014.globalchange.gov/report/regions/southwest">National Climate Assessment Southwest chapter</a> </em><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>, <em><a href="http://nca2014.globalchange.gov/report/regions/great-plains">National Climate Assessment Great Plains chapter</a> </em><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>, and <a href="http://nca2014.globalchange.gov/report/regions/southwest"><em>National Climate Assessment Southeast</em> chapter</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> </li>
	<li><a href="http://www3.epa.gov/climatechange/Downloads/Region6-climate-change-adaptation-plan.pdf">EPA Region 6 Climate Change Adaptation Implementation Plan</a> (PDF)</li>
</ul><div><strong>Region 6 Water Program Climate Partnerships:</strong> <span class="disclaimer">The following links exit the site <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></span></div>

<ul><li>Landscape Conservation Cooperatives: <a href="http://www.greatplainslcc.org/">Great Plains</a>; <a href="http://southernrockieslcc.org/">Southern Rockies</a>; <a href="http://www.usbr.gov/dlcc/">Desert</a>; <a href="http://gulfcoastprairielcc.org/">Gulf Coast Prarie</a>; and <a href="http://gcpolcc.org/">Gulf Coastal Plains and Ozarks</a></li>
	<li>Climate Science Centers: <a href="http://www.doi.gov/csc/southcentral/index.cfm">South Central</a> and <a href="http://www.doi.gov/csc/southeast/index.cfm">Southeast</a></li>
	<li>USDA Climate Hubs: <a href="http://climatehubs.oce.usda.gov/southwest-hub">Southwest</a>; <a href="http://climatehubs.oce.usda.gov/southern-plains-hub">Southern Plains</a>; and <a href="http://climatehubs.oce.usda.gov/southeast-hub">Southeast</a></li>
</ul><div class="pagetop"><a href="#main-content">Top of Page</a></div>

<hr /><h2><a id="region7" name="region7"></a>EPA Region 7</h2>

<div><strong>Climate Change Impacts on Water Resources and Regional Actions to Address Them</strong></div>

<div><em>EPA Region 7 includes areas both in the Great Plains as well as the<br />
	Midwest. Climate change information can be found for both regions below.</em>  </div>

<ul><li>To learn more about climate impacts in the region, visit EPA’s “<a href="http://www3.epa.gov/climatechange/impacts/greatplains.html">Climate Impacts in the Great Plains</a>" and “<a href="http://www3.epa.gov/climatechange/impacts/midwest.html">Climate Impacts in the Midwest</a>”  pages.</li>
	<li>More information on the impacts of a changing climate on water in Region 7 can be found in the <a href="http://nca2014.globalchange.gov/report/regions/great-plains"><em>National Climate Assessment</em>  Great Plains chapter</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> and <a href="http://nca2014.globalchange.gov/report/regions/midwest"><em>National Climate Assessment</em>  Midwest chapter</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> </li>
	<li><a href="http://www3.epa.gov/climatechange/Downloads/Region7-climate-change-adaptation-plan.pdf">EPA Region 7 Climate Change Adaptation Implementation Plan</a> (PDF)</li>
</ul><div><strong>Region 7 Water Program Climate Partnerships:</strong> <span class="disclaimer">The following links exit the site <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></span></div>

<ul><li>Landscape Conservation Cooperatives: <a href="http://www.plainsandprairiepotholeslcc.org/">Plains and Prairie Potholes</a> and <a href="http://greatnorthernlcc.org/">Great Northern</a> </li>
	<li>Climate Science Centers: <a href="https://www.doi.gov/csc/northeast">Northeast</a>,  <a href="http://www.doi.gov/csc/northcentral/index.cfm">North Central</a>, and <a href="https://www.doi.gov/csc/southeast">Southeast</a></li>
	<li><a href="http://climatehubs.oce.usda.gov/northern-plains-hub">USDA Northern Plains Climate Hub</a></li>
</ul><div class="pagetop"><a href="#main-content">Top of Page</a></div>

<hr /><h2><a id="region8" name="region8"></a>EPA Region 8</h2>

<div><strong>Climate Change Impacts on Water Resources and Regional Actions to Address Them  </strong><br /><em>EPA Region 8 includes areas both in the Great Plains as well as the<br />
	Southwest. Climate change information can be found for both regions below.</em> </div>

<ul><li>To learn more about climate impacts in the region, visit EPA’s “<a href="http://www3.epa.gov/climatechange/impacts/greatplains.html">Climate Impacts in the Great Plains</a>" and “<a href="http://www3.epa.gov/climatechange/impacts/southwest.html">Climate Impacts in the Southwest</a>” pages.</li>
	<li>More information on the impacts of a changing climate on water in Region 8 can be found in the <a href="http://nca2014.globalchange.gov/report/regions/great-plains"><em>National Climate Assessment</em> Great Plains chapter</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> and <a href="http://nca2014.globalchange.gov/report/regions/southwest"><em>National Climate Assessment</em> Southwest chapter</a><em>. </em><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
	<li><a href="http://www3.epa.gov/climatechange/Downloads/Region8-climate-change-adaptation-plan.pdf">EPA Region 8 Climate Change Adaptation Implementation Plan</a> (PDF)</li>
</ul><div><strong>Region 8 Water Program Climate Partnerships:</strong> <span class="disclaimer">The following links exit the site <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></span></div>

<ul><li>
		<div>Landscape Conservation Cooperatives: <a href="http://greatnorthernlcc.org/">Great Northern</a>; <a href="http://www.greatbasinlcc.org/">Great Basin</a>; <a href="http://southernrockieslcc.org/">Southern Rockies</a>; <a href="http://www.greatplainslcc.org/">Great Plains</a>; and <a href="http://www.plainsandprairiepotholeslcc.org/">Plains and Prarie Potholes</a></div>
	</li>
	<li>
		<div>Climate Science Centers: <a href="http://www.doi.gov/csc/southwest/index.cfm">Southwest</a> and <a href="http://www.doi.gov/csc/northcentral/index.cfm">North Central</a></div>
	</li>
	<li>
		<p>USDA Climate Hubs: <a href="http://climatehubs.oce.usda.gov/southwest-hub">Southwest</a> and <a href="http://climatehubs.oce.usda.gov/northern-plains-hub">Northern Plains</a></p>
	</li>
</ul><div class="pagetop"><a href="#main-content">Top of Page</a></div>

<hr /><h2><a id="region9" name="region9"></a>EPA Region 9</h2>

<div><strong>Climate Change Impacts on Water Resources and Regional Actions to Address Them </strong></div>

<ul><li>To learn more about climate impacts in the region, visit EPA’s “<a href="http://www3.epa.gov/climatechange/impacts/southwest.html">Climate Impacts in the Southwest</a>” page.</li>
	<li>More information on the impacts of a changing climate on water in Region 8 can be found in the <a href="http://nca2014.globalchange.gov/report/regions/southwest"><em>National Climate Assessment</em> Southwest chapter</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
	<li><a href="http://www3.epa.gov/climatechange/Downloads/Region9-climate-change-adaptation-plan.pdf">EPA Region 9 Climate Change Adaptation Implementation Plan</a> (PDF)</li>
</ul><div><strong>Region 9 Water Program Climate Partnerships:</strong> <span class="disclaimer">The following links exit the site <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></span></div>

<ul><li>Landscape Conservation Cooperatives: <a href="http://www.northpacificlcc.org/">North Pacific</a>; <a href="http://www.californialcc.org/">California</a>; <a href="http://www.greatbasinlcc.org/">Great Basin</a>; and <a href="http://southernrockieslcc.org/">Southern Rockies</a>; <a href="http://www.usbr.gov/dlcc/">Desert</a>; and <a href="http://piccc.net/">Pacific Islands</a></li>
	<li>Climate Science Centers: <a href="http://www.doi.gov/csc/southwest/index.cfm">Southwest</a> and <a href="http://www.doi.gov/csc/pacific/index.cfm">Pacific Islands</a></li>
	<li><a href="http://climatehubs.oce.usda.gov/southwest-hub">USDA Southwest Climate Hub</a></li>
</ul><div class="pagetop"><a href="#main-content">Top of Page</a></div>

<hr /><h2><a id="region10" name="region10"></a>EPA Region 10</h2>

<div><strong>Climate Change Impacts on Water Resources and Regional Actions to Address Them  </strong></div>

<ul><li>To learn more about climate impacts in the region, visit EPA’s “<a href="http://www3.epa.gov/climatechange/impacts/northwest.html">Climate Impacts in the Northwest</a>” page.</li>
	<li>More information on the impacts of a changing climate on water in Region 10 can be found in the <a href="http://nca2014.globalchange.gov/report/regions/northwest"><em>National Climate Assessment</em> Northwest chapter</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
	<li><a href="http://www3.epa.gov/climatechange/Downloads/Region10-climate-change-adaptation-plan.pdf">EPA Region 10 Climate Change Adaptation Implementation Plan</a> (PDF)</li>
</ul><div><strong>Region 10 Water Program Climate Partnerships:</strong> <span class="disclaimer">The following links exit the site <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></span></div>

<ul><li>Landscape Conservation Cooperatives: <a href="http://www.northpacificlcc.org/">North Pacific</a>; <a href="http://greatnorthernlcc.org/">Great Northern</a>; <a href="http://www.greatbasinlcc.org/">Great Basin</a>; <a href="http://nwblcc.org/">Northwest Boreal</a>; <a href="https://westernalaskalcc.org/SitePages/Western%20Alaska%20LCC.aspx">Western Alaska</a>; <a href="https://absilcc.org/SitePages/home.aspx">Aleutian and Bering Sea Islands</a>; and <a href="http://arcticlcc.org/">Arctic</a></li>
	<li>Climate Science Centers: <a href="http://www.doi.gov/csc/northwest/index.cfm">Northwest</a> and <a href="http://www.doi.gov/csc/alaska/index.cfm">Alaska</a></li>
	<li><a href="http://climatehubs.oce.usda.gov/northwest-hub">USDA Northwest Climate Hub</a></li>
</ul><div class="pagetop"><a href="#main-content">Top of Page</a></div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-water-sector/forms/contact-us-about-climate-change-water-sector" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/rwdimagemaps/jquery.rwdImageMaps.min.js"></script>
<script>
jQuery('#regionalMap img').attr('usemap','#m_us-regions');
jQuery('#regionalMap img[usemap]').rwdImageMaps();
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:04:52 -->